## rust-pcap-sys 0.1.3

=== debian/changelog ===
rust-pcap-sys (0.1.3-3) unstable; urgency=medium

  * Team upload
  * Package pcap-sys 0.1.3 from crates.io using debcargo 2.7.11
  * Remove Windows dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 18:09:45 -0400

rust-pcap-sys (0.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package pcap-sys 0.1.3 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Ximin Luo <infinity0@debian.org>  Mon, 27 Jan 2020 22:37:12 +0000

rust-pcap-sys (0.1.3-1) unstable; urgency=medium

  * Package pcap-sys 0.1.3 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 23 Dec 2019 01:55:59 +0000
