=== debian/control ===
Source: rust-pcap-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.43-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~) <!nocheck>,
 libpcap-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pcap-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pcap-sys
Homepage: https://github.com/jmmk/rustcap
X-Cargo-Crate: pcap-sys

Package: librust-pcap-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.43-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.14-~~),
 libpcap-dev
Provides:
 librust-pcap-sys+default-dev (= ${binary:Version}),
 librust-pcap-sys-0-dev (= ${binary:Version}),
 librust-pcap-sys-0+default-dev (= ${binary:Version}),
 librust-pcap-sys-0.1-dev (= ${binary:Version}),
 librust-pcap-sys-0.1+default-dev (= ${binary:Version}),
 librust-pcap-sys-0.1.3-dev (= ${binary:Version}),
 librust-pcap-sys-0.1.3+default-dev (= ${binary:Version})
Description: Low-level bindings to libpcap - Rust source code
 Source code for Debianized Rust crate "pcap-sys"
